@charset "utf-8";
/* CSS Document */
#general3{
	margin:auto;
	margin-top:auto;
	width:960px;
	height:790px;
	background:rgba(196,196,196,1.00);
	box-shadow:	#D3903C 5px 5px 10px;
}

#todo{
	width:960px;
	height:500px;
	background:	#82430C;
}

h2{
    font-size:20px;/*fuente*/
	width:550px;
	margin-left:10px;
	padding-top:15px;
	color:#FFF;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
	margin-bottom:10px;
}

#cont{
	font:normal 1.7em Verdana,Geneva, sans-serif;/*fuente*/
	width:480px;
	margin:auto;
	text-align:center;
	padding-top:5px;
	color:#F4C161;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
}

#grc{
	font:normal 1em Verdana,Geneva, sans-serif;/*fuente*/
	width:480px;
	margin:auto;
	text-align:center;
	padding-top:5px;
	color:#21DF0B;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
}

#correo{
    width:550px;
	height:370px;
	background:rgba(160,89,34,1.00);
	position: absolute;
	margin-left: 10px;
	margin-top: 10px;
	border-radius:20px;
}

#datos{
    width:380px;
	height:370px;
	background:rgba(160,89,34,1.00);
	position: absolute;
	margin-left: 570px;
	margin-top: 10px;
	border-radius:20px;
}

form{
	width:530px;
	height:340px;
	margin: auto;
	background: rgba(0,0,0,0.2);
	border-radius:20px;
}

#dt{
	width:360px;
	height:342px;
	margin-top:15px;
	margin-left:10px;
	background: rgba(0,0,0,0.2);
	border-radius:20px;
}

p{
	margin-top:-10px;
	margin-left:10px;
	color:#FFF;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
}

input{
	width: 300px;
	margin-left:10px;
	margin-top:10px;
	border-radius:10px;
}

textarea{
	width: 510px;
	height: 100px;
	margin-bottom:10px;
	padding: 7px;
	border-radius:10px;
	box-sizing: border-box;
	font-size:15px;
	min-height:100px;
	max-height:100px;
	max-width:510px;
}

#boton{
	width: 100px;
	margin-left:400px;
}

#boton:hover{
	cursor:pointer;
}

#dato{
	font-size:20px;
	margin-top:-10px;
	margin-left:10px;
	color:#FFF;
	text-shadow:#000000 2px 2px 3px;/*sombra letra*/
}

#imgfb{
	margin-left:10px;
	cursor:pointer;
}

#imgfb:hover{
	opacity:0.4;
}










